# osx_say – notify using software speech synthesizer

- Synopsis

- Requirements

- Notes

- Status

## Synopsis

- This plugin will use the ‘say’ or ‘espeak’ program to “speak” about play events.

## Requirements

The below requirements are needed on the local master node that executes this callback.

- whitelisting in configuration

- the ‘/usr/bin/say’ command line program (standard on macOS) or ‘espeak’ command line program

## Notes

Note

- In 2.8, this callback has been renamed from `osx_say` into say.

## Status

- This callback is not guaranteed to have a backwards compatible interface. [preview]

- This callback is maintained by the Ansible Community. [community]

### Authors

- UNKNOWN

Hint

If you notice any issues in this documentation, you can edit this document to improve it.

Hint

Configuration entries for each entry type have a low to high priority order. For example, a variable that is lower in the list will override a variable that is higher up.